buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Donald (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (BUILDR-583) outdated JRuby version in doc and script
Date Fri, 20 May 2011 01:25:47 GMT

     [ https://issues.apache.org/jira/browse/BUILDR-583?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Peter Donald closed BUILDR-583.
-------------------------------

       Resolution: Fixed
    Fix Version/s: 1.4.6
         Assignee: Peter Donald

Change applied - thanks!

--------------
Sending        CHANGELOG
Sending        doc\installing.textile
Sending        doc\scripts\install-jruby.sh
Transmitting file data ...
Committed revision 1125198.

> outdated JRuby version in doc and script
> ----------------------------------------
>
>                 Key: BUILDR-583
>                 URL: https://issues.apache.org/jira/browse/BUILDR-583
>             Project: Buildr
>          Issue Type: Bug
>            Reporter: Alexis Midon
>            Assignee: Peter Donald
>             Fix For: 1.4.6
>
>         Attachments: patch.txt
>
>
> The JRuby install installs JRuby 1.1.6 while the minimum version required is 1.5.1.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message